<div>
    <meta http-equiv="X-UA-Compatible" content="IE=11"/>
	<meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" /> 
    <meta name="robots" content="noindex,nofollow,noarchive" />
	<meta http-equiv="Pragma" content="no-cache" />
	<meta http-equiv="Expires" content="0" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.js"></script>
    <link rel="stylesheet" type="text/css" href="/resources/webhelp-includes/wkfs-resp.css"></link>
</div>
